/*
Theme Name: EPW
Description: Child theme for Avada
Author: Peter Charlton for Toolbox
Author URI: https://petercharlton.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* General */
h1 {
	text-align: center;
	text-transform: uppercase;
}

h2 {
	text-align: center;
	text-transform: uppercase;
}

h3 {
	text-transform: uppercase;
}

/* Header */
.fusion-logo-left.fusion-header-v4 .fusion-logo {
	align-items: normal;
}

#wrapper img.epw-logotype {
	width: 192px;
}

#wrapper .epw-logo-text {
	display: none;
}

.fusion-logo h1.site-title {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1;
}

.fusion-sticky-header-wrapper {
	height: auto !important;
}

/* Menu */
.fusion-secondary-main-menu {
	padding: 0 10vw;
}

.fusion-main-menu > ul > li,
ul[id^="menu-primary-menu"] > li {
	text-transform: uppercase;
}

#wrapper .fusion-main-menu > ul > li:last-of-type {
	padding-right: 0;
}

/* Text Customisations */
.epw-white-on-pic {
	color: #fff;
	font-size: 54px;
}

.epw-orange-on-pic {
	color: #f58214;
	font-size: 54px;
}

.epw-white-on-orange {
	color: #fff;
	padding: 0 !important;
}

.epw-white-on-orange .fusion-column-wrapper {
	padding-left: 10vw !important;
	padding-right: 10vw !important;
}

#wrapper .epw-white-on-orange h3 {
	color: #fff;
}

.fusion-text.epw-contact {
	margin-bottom: calc(20px + 2vw);
	border-top: 2px solid #f58214;
	padding-top: 1vw;
}

/* Buttons */
#wrapper .fusion-button {
	border: 2px solid #fff;
	margin-bottom: 5px;
}

/* Overlays */
#top,
#boat,
#party {
	position: relative;
}

.bg-parallax-parent {
	z-index: auto !important;
}

.parallax-inner {
	z-index: 0 !important;
}

#top::before {
	content: "";
	position: absolute;
	top: 0;
	left: -10vw;
	width: 55vw;
	height: 55vw;
	opacity: 0.5;
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/tri.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 2;
	pointer-events: none;
}

#party::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -10vw;
	width: 55vw;
	height: 55vw;
	opacity: 0.4;
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/tri.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(-90deg);
	transform-origin: center;
	z-index: 2;
	pointer-events: none;
}

#boat::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -10vw;
	width: 55vw;
	height: 55vw;
	opacity: 0.15;
	background-image: url('/wp-content/themes/Avada-Child-Theme/img/tri.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(-90deg);
	transform-origin: center;
	z-index: 2;
	pointer-events: none;
}

/* iLightbox */
.ilightbox-holder.smooth {
	box-shadow: none !important;
	border: 0 none transparent !important;
	overflow-y: visible !important;
	top: calc(50% - 40px) !important;
	transform: translateY(-50%) !important;
}

.ilightbox-holder.smooth .ilightbox-title {
	text-transform: uppercase;
	padding-left: 0 !important;
	color: #fff !important;
}

.ilightbox-holder.smooth .ilightbox-image {
	max-height: 300px !important;
	width: auto !important;
	margin: 20px auto 40px !important;
	display: block;
	box-shadow: 7px 10px 26px rgba(0,0,0,0.4);
	z-index: 10;
	position: relative;
}

.ilightbox-holder.smooth .ilightbox-caption {
	position: relative !important;
	left: auto !important;
	right: auto !important;
	top: auto !important;
	bottom: auto !important;
	border: 0 none transparent !important;
	background: none !important;
	color: #000 !important;
	text-shadow: none !important;
	font-weight: 400 !important;
	font-size: 15px !important;
	display: block !important;
	padding: 0 20px 10px !important;
	background-color: #fff !important;
}

.ilightbox-holder.smooth .ilightbox-container {
	background-color: #fff !important;
	padding: 20px 0 !important;
	height: auto !important;
}

.ilightbox-holder.smooth .ilightbox-container::after {
	content: none !important;
	pointer-events: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

/* Random Tweaks */
.max-width-60vw {
	max-width: 60vw;
}

/* Downloads */
.epw-downloads {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	gutter: 20px;
	flex-wrap: wrap;
}

.epw-downloads li {
	list-style: none;
	padding: 0;
	margin: 0 0 0.5rem;
	flex-basis: 50%;
}

.epw-downloads li a::before {
	content: "\f56d";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 1rem;
	color: #f58214;
}

/* Footer */
.fusion-footer-widget-column {
	margin-bottom: 18px;
}

#wrapper .fusion-footer-widget-area {
	padding-top: 12px;
}

#footer > .fusion-row::before {
	display: none !important;
	content: none !important;
}

#footer .fusion-copyright-notice {
	text-align: left !important;
}

#footer .fusion-copyright-notice p {
	margin-top: 0 !important;
}

.fusion-footer-widget-area .fusion-columns .fusion-column {
	margin-bottom: 0;
}

/* Media Queries */
@media screen and (max-width: 1800px) {
	#wrapper .fusion-main-menu > ul > li > a {
		font-size: 1.6667vw;
		height: 4.444vw;
		line-height: 4.444vw;
	}
	
	#wrapper .fusion-main-menu > ul > li {
		padding-right: 4vw;
	}
	
	#wrapper #menu-widget-2 ul li a {
		font-size: 1.6667vw;
	}
	
	#wrapper #menu-widget-2 ul li a::after {
		padding-right: 2vw;
		padding-left: 2vw;
		font-size: 1.6667vw;
	}
	
	#wrapper img.epw-logotype {
		width: 10.6667vw;
	}
	
	.fusion-footer-widget-column {
		margin-bottom: 1vw;
	}
}

@media screen and (max-width: 1800px), screen and (max-height: 1800px) {
	.fusion-logo a img {
		max-height: 8vw !important;
		max-height: 8vmin !important;
	}
}

@media screen and (max-width: 1800px) {
	#wrapper h1,
	#wrapper h2 {
		font-size: 3.333vw !important;
		/*font-size: 3.333vmin !important;*/
	}
	
	#wrapper h3,
	#wrapper p,
	#wrapper ul,
	#wrapper li {
		font-size: 1.9444vw;
		/*font-size: 1.9444vmin;*/
	}
	
	#wrapper .epw-white-on-pic p,
	#wrapper .epw-orange-on-pic p {
		font-size: 3vw;
		/*font-size: 3vmin;*/
	}
	
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content p,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content h3,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content a,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content .design-by-link,
	#wrapper #menu-footer-extra-links > li,
	#wrapper #menu-footer-extra-links > li > a,
	#wrapper #menu-footer-extra-links > li > a::after {
		font-size: 1.6667vw;
		/*font-size: 1.6667vmin;*/
	}
}

@media screen and (max-width: 1200px) {
	#wrapper .fusion-main-menu > ul > li > a {
		font-size: 20px;
	}
	
	#wrapper .fusion-main-menu > ul > li {
		padding-right: 44px;
	}
}

@media screen and (max-width: 1000px), screen and (max-height: 1000px) {
	.fusion-logo a img {
		max-height: 80px !important;
	}

@media screen and (max-width: 822px) {
	#wrapper h1,
	#wrapper h2 {
		font-size: 3.333vw !important;
		/*font-size: 3.333vmin !important;*/
		font-weight: 500 !important;
	}
	
	#wrapper h3,
	#wrapper p,
	#wrapper ul,
	#wrapper li {
		font-size: 16px;
	}
	
	#wrapper img.epw-logotype {
		width: 88px;
	}
	
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content p,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content h3,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content a,
	#wrapper .fusion-footer-copyright-area .fusion-copyright-content .design-by-link,
	#wrapper #menu-footer-extra-links > li,
	#wrapper #menu-footer-extra-links > li > a,
	#wrapper #menu-footer-extra-links > li > a::after {
		font-size: 13px;
	}
}

@media screen and (max-width: 822px), screen and (max-height: 822px) {
	.ilightbox-holder.smooth {
		top: 0 !important;
		transform: translateY(0) !important;
	}
	
	.ilightbox-holder.smooth .ilightbox-title {
		padding: 8px 20px !important;
	}
	
	.ilightbox-holder.smooth .ilightbox-image {
		max-height: 200px !important;
		margin: 0px auto 20px !important;
		box-shadow: 5px 7px 12px rgba(0,0,0,0.4);
	}
	
	.ilightbox-holder.smooth .ilightbox-container .ilightbox-caption {
		font-size: 13px !important;
	}
	
	.ilightbox-holder.smooth .ilightbox-container,
	.ilightbox-holder.smooth .ilightbox-title {
		width: 80vw !important;
		max-width: 80vw !important;
		transform: translateX(-50%);
		left: 50%;
		position: absolute;
	}
	
	.ilightbox-holder.smooth .ilightbox-container {
		top: 30px;
	}
}

@media screen and (min-width: 801px) {
	#wrapper h1.site-title {
		margin-top: 80px;
	}
}

@media screen and (max-width: 800px) {
	.epw-downloads {
		display: inline-block;
	}
	
	#wrapper #menu-widget-2 ul li a {
		font-size: 15px;
	}
	
	.epw-orange-on-pic {
		color: #000;
	}
	
	#wrapper img.epw-logotype {
		width: 100px;
	}
	
	.fusion-logo a img {
		max-height: 60px !important;
	}
}

@media screen and (max-width: 600px) {
	#wrapper h1,
	#wrapper h2 {
		font-size: 20px !important;
	}
	
	#wrapper .epw-white-on-pic p,
	#wrapper .epw-orange-on-pic p {
		font-size: 18px;
	}
}

@media screen and (max-width: 600px), screen and (max-height: 600px) {	
	.ilightbox-holder.smooth .ilightbox-container,
	.ilightbox-holder.smooth .ilightbox-title {
		width: 100vw !important;
		max-width: 100vw !important;
		transform: translateX(-50%);
		left: 50%;
		position: absolute;
	}
	
	.ilightbox-holder.smooth .ilightbox-image {
		max-height: 150px !important;
		height: 25vw !important;
		height: 25vmin !important;
		margin: 0 20px 20px !important;
	}
}